## django-cors-headers 2.1.0+github

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt requirements.in
#
appdirs==1.4.3            # via setuptools
configparser==3.5.0       # via flake8
coverage==4.4.1           # via pytest-cov
docutils==0.13.1
enum34==1.1.6             # via flake8
flake8==3.3.0
isort==4.2.5
mccabe==0.6.1             # via flake8
multilint==2.0.2
packaging==16.8           # via setuptools
py==1.4.33                # via pytest
pycodestyle==2.3.1        # via flake8
pyflakes==1.5.0           # via flake8
pygments==2.2.0
pyparsing==2.2.0          # via packaging
pytest-cov==2.5.1
pytest-django==3.1.2
pytest==3.1.0
pytz==2017.2
six==1.10.0               # via packaging, setuptools

# The following packages are considered to be unsafe in a requirements file:
# setuptools                # via pytest
