## django-cors-headers 1.1.0

=== debian/changelog ===
django-cors-headers (1.1.0-1) unstable; urgency=low

  * Initial upload. Closes: #794829.

 -- Brian May <bam@debian.org>  Fri, 07 Aug 2015 11:42:16 +1000
