=== debian/control ===
Source: django-cors-headers
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
    python-setuptools (>= 0.6b3), python-mock, python-django, python-all (>= 2.6.6-3),
    python3-setuptools (>= 0.6b3), python3-mock, python3-django, python3-all
Standards-Version: 3.9.6
Homepage: https://github.com/ottoyiu/django-cors-headers
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-cors-headers/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-cors-headers/trunk/

Package: python-django-cors-headers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django application for handling CORS.
 A Django application for handling the server headers required for Cross-Origin
 Resource Sharing (CORS).
 .
 This package contains the Python 2 version.

Package: python3-django-cors-headers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Django application for handling CORS.
 A Django application for handling the server headers required for Cross-Origin
 Resource Sharing (CORS).
 .
 This package contains the Python 3 version.
