=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-cors-headers
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/debian/run_tests.py" \
	dh_auto_test
