## django-cors-headers 2.1.0+github

=== debian/changelog ===
django-cors-headers (2.1.0+github-2) unstable; urgency=medium

  * Fix Python3 depends. Closes: #867399.

 -- Brian May <bam@debian.org>  Fri, 07 Jul 2017 17:40:00 +1000

django-cors-headers (2.1.0+github-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 06 Jul 2017 16:50:28 +1000

django-cors-headers (1.1.0-2) unstable; urgency=medium

  * Add patch to fix Django 1.10 support. Closes: #854716.
  * Update Vcs-* headers for git repository.
  * disable_broken_tests.patch regenerated from git-dpm but unchanged.

 -- Brian May <bam@debian.org>  Sat, 11 Feb 2017 08:34:43 +1100
