=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-python,
     python-setuptools (>= 0.6b3), python-mock, python-django, python-all (>= 2.6.6-3),
-    python3-setuptools (>= 0.6b3), python3-mock, python3-django, python3-all
-Standards-Version: 3.9.6
+    python-pytest, python-pytest-cov, python-pytest-django,
+    python3-setuptools (>= 0.6b3), python3-mock, python3-django, python3-all,
+    python3-pytest, python3-pytest-cov, python3-pytest-django,
+Standards-Version: 4.0.0
 Homepage: https://github.com/ottoyiu/django-cors-headers
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-cors-headers/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-cors-headers/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-cors-headers.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-cors-headers.git
 
 Package: python-django-cors-headers
 Architecture: all
@@ -22,7 +24,7 @@
 
 Package: python3-django-cors-headers
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Django application for handling CORS.
  A Django application for handling the server headers required for Cross-Origin
  Resource Sharing (CORS).
