=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/debian/run_tests.py" \
+	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py" \
 	dh_auto_test
