## django-cors-headers 2.2.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt requirements.in
#
attrs==17.4.0             # via pytest
configparser==3.5.0       # via flake8
coverage==4.5.1           # via pytest-cov
docutils==0.14
enum34==1.1.6             # via flake8
flake8==3.5.0
funcsigs==1.0.2           # via pytest
futures==3.1.1
isort==4.3.4
mccabe==0.6.1             # via flake8
modernize==0.6
multilint==2.2.0
pluggy==0.6.0             # via pytest
py==1.5.2                 # via pytest
pycodestyle==2.3.1        # via flake8
pyflakes==1.6.0           # via flake8
pygments==2.2.0
pytest-cov==2.5.1
pytest-django==3.1.2
pytest==3.4.1
pytz==2018.3
six==1.11.0               # via pytest
