=== debian/changelog ===
django-cors-headers (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 10:14:39 +0200

django-cors-headers (2.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 27 Apr 2018 07:52:21 +1000

django-cors-headers (2.1.0+github-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Brian May ]
  * Add depends on python-django and python3-django. Closes: #896419.

 -- Brian May <bam@debian.org>  Tue, 24 Apr 2018 08:08:46 +1000
