=== debian/control ===
Source: django-cors-headers
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9), dh-python,
    python3-setuptools (>= 0.6b3), python3-mock, python3-django, python3-all,
    python3-pytest, python3-pytest-cov, python3-pytest-django,
Standards-Version: 4.0.0
Homepage: https://github.com/ottoyiu/django-cors-headers
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-cors-headers
Vcs-Git: https://salsa.debian.org/python-team/modules/django-cors-headers.git

Package: python3-django-cors-headers
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Django application for handling CORS.
 A Django application for handling the server headers required for Cross-Origin
 Resource Sharing (CORS).
 .
 This package contains the Python 3 version.
