=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-cors-headers-$1\.tar\.gz/ \
  https://github.com/ottoyiu/django-cors-headers/tags .*/v?(\d\S+)\.tar\.gz
