## django-cors-headers 3.11.0

=== debian/changelog ===
django-cors-headers (3.11.0-1) unstable; urgency=medium

  * Team upload
  * [3a47068] New upstream version 3.11.0
  * [c802c27] Revert "d/control: Change B-D on python3-all to python3-all:any"
  * [806bc5f] autopkgtest: Run test for all python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2022 10:35:16 +0100

django-cors-headers (3.10.1-1) unstable; urgency=medium

  * Team upload
  * [fa9609c] New upstream version 3.10.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Dec 2021 17:53:06 +0100

django-cors-headers (3.10.0-1) unstable; urgency=medium

  * Team upload
  * [9fd628c] New upstream version 3.10.0
  * [600f40d] d/control: Change B-D on python3-all to python3-all:any

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Oct 2021 19:41:56 +0200

django-cors-headers (3.9.0-2) unstable; urgency=medium

  * [b7e5607] autopkgtest: Adjust and extend the setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Oct 2021 14:41:58 +0200

django-cors-headers (3.9.0-1) unstable; urgency=medium

  * Team upload
  * [c2ba132] New upstream version 3.9.0
  * [5d86d91] autopkgtest: Add basic test setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 17:06:22 +0200

django-cors-headers (3.8.0-1) unstable; urgency=medium

  * Team upload
  * [2c6fb8c] New upstream version 3.8.0
  * [0605434] d/control: Update Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Aug 2021 20:27:57 +0200

django-cors-headers (3.7.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carsten Schoenert ]
  * [46b26a9] d/gbp.conf: Add some more defaults
  * [216f16d] New upstream version 3.7.0
    (Closes: #961068)
  * [d424292] d/watch: Update to version 4
  * [45efa04] d/control: Run wrap-and-sort -ast
  * [9d287aa] d/control: Bump debhelper version to 13
    No further changes needed.
  * [104805c] d/control: Update Standards-Version to 4.5.1
    No further changes needed.
  * [2528a52] d/control: Adding entry Rules-Requires-Root: no
  * [1e9e2fc] d/copyright: Update content
  * [06df701] d/control: Small rework of package description
  * [54977b2] d/control: Remove no longer needed Build-Depends
  * [7ed906a] d/control: Update Homepage contact
    The resource on GitHub has moved to
     https://github.com/adamchainz/django-cors-headers
  * [706b006] d/rules: Remove customized handling of tests
  * [4bd25c3] d/s/metadata: Update homepage URL data
    Also update the homepage related data within the metadata.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Jun 2021 10:14:07 +0200
