=== debian/control ===
Source: django-cors-headers
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools (>= 0.6b3),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/adamchainz/django-cors-headers
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cors-headers
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cors-headers.git

Package: python3-django-cors-headers
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django application for handling CORS
 A Django application for handling the server headers required for Cross-Origin
 Resource Sharing (CORS). Adding CORS headers allows your resources to be
 accessed on other domains.
 .
 This package contains the Python 3 version.
