=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=django-cors-headers

%:
	dh $@ --with python3 --buildsystem=pybuild
