## django-cors-headers 3.12.0

=== debian/changelog ===
django-cors-headers (3.12.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * [f05cd7d] Remove constraints unnecessary since buster
  * [dd5bfe5] Set upstream metadata fields: Security-Contact.

  [ Carsten Schoenert ]
  * [4fcae21] New upstream version 3.12.0
  * [8457f82] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [422dfc4] d/{control,rules}: Switch over to pyproject system

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 May 2022 18:20:27 +0200
