=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
+ python3-poetry,
  python3-pytest,
  python3-pytest-django,
- python3-setuptools (>= 0.6b3),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/adamchainz/django-cors-headers
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cors-headers
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cors-headers.git
