## django-cors-headers 3.13.0

=== debian/changelog ===
django-cors-headers (3.13.0-1) unstable; urgency=medium

  * Team upload
  * [ae52c9a] New upstream version 3.13.0
  * [f58e3b7] d/control: Add setuptools to B-D (Closes: #1020062)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 Sep 2022 05:57:09 +0200
