=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-poetry,
  python3-pytest,
  python3-pytest-django,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/adamchainz/django-cors-headers
