## django-cors-headers 3.14.0

=== debian/changelog ===
django-cors-headers (3.14.0-1) unstable; urgency=medium

  * Team upload
  * [a4b05b7] New upstream version 3.14.0
  * [888117d] d/control: Increase Standards-Version to 4.6.2
    No further modifications needed.
  * [3c26af0] d/control: Add BuildProfileSpecs
  * [bb1e836] d/rules: Drop --with option in default target
  * [ff9ab1c] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Feb 2023 08:57:07 +0100
