=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-django,
- python3-poetry,
- python3-pytest,
- python3-pytest-django,
+ python3-django <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-django <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/adamchainz/django-cors-headers
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cors-headers
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cors-headers.git
