## django-cors-headers 4.0.0

=== debian/changelog ===
django-cors-headers (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 10:37:26 +0200

django-cors-headers (4.0.0-1) experimental; urgency=medium

  * Team upload
  * [8141efe] New upstream version 4.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 May 2023 17:09:08 +0200
