## django-cors-headers 4.3.1

=== debian/changelog ===
django-cors-headers (4.3.1-1) unstable; urgency=medium

  * Team upload
  * [f60aa20] New upstream version 4.3.1
  * [09f36f9] d/control: Drop manual dep on python3-django in bin pkg
  * [306fb6e] autopkgttest: Remove file .pytest_cache before test call

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Dec 2023 07:14:21 +0100
