=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Package: python3-django-cors-headers
 Architecture: all
 Depends:
- python3-django,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django application for handling CORS
