=== debian/watch ===
# watch file for django-cors-headers

version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-cors-headers-$1\.tar\.gz/ \
     https://github.com/adamchainz/django-cors-headers/tags .*/v?(\d\S+)\.tar\.gz
