## django-cors-headers 4.4.0

=== debian/changelog ===
django-cors-headers (4.4.0-1) unstable; urgency=medium

  * [5b3b2c1] New upstream version 4.4.0
  * [79c2767] d/control: Bump Standards-Version to 4.7.0
    No further modifications needed.
  * [dc2b54a] d/control: Add myself to Uploaders

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 29 Jun 2024 22:32:45 +0530
