## django-cors-headers 4.6.0

=== debian/changelog ===
django-cors-headers (4.6.0-1) unstable; urgency=medium

  * [7287849] New upstream version 4.6.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 21 Dec 2024 18:18:50 +0530
