## django-cors-headers 4.7.0

=== debian/changelog ===
django-cors-headers (4.7.0-1) unstable; urgency=medium

  * [cf611c1] New upstream version 4.7.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 15 Feb 2025 15:55:13 +0530
