=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
+ Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -14,7 +15,7 @@
  python3-pytest-django <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/adamchainz/django-cors-headers
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cors-headers
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cors-headers.git
